/* 5th floor sessions - style sheet */
@font-face {
    font-family: GillSans;
    src: url("../fonts/Gill Sans Std/GILLSANSSTD.OTF") format("opentype");
}

@font-face {
    font-family: GillSansLight;
    src: url("../fonts/Gill Sans Std/GILLSANSSTD-LIGHT.OTF") format("opentype");
}

@font-face {
    font-family: GillSansIt;
    src: url("../fonts/Gill Sans Std/GILLSANSSTD-ITALIC.OTF") format("opentype");
}

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:300,400&display=swap');

body {
    background-color: #000;
    color: #FFF;
}

h1, h2, h3, h4 {
    font-family: 'GillSans';
    font-weight: 400;
}

h5, h6 {
    font-weight: 400;
    font-family: 'GillSansIt';
}

section {
    background-color: #000;
}

a {
    transition: color 0.25s ease;
    text-decoration: none;
    color: #e75325;
}

a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}

.bg-dark {
    background-color: #000 !important;
}

section#fifth-sessions,
section#fifth-copyright,
section#fifth-session1,
section#fifth-session2 {
    padding: 6rem 0;
}

.text-sov {
    color: #e75325;
}

.icon-social {
    font-size: 200%;
}

.fifth-text {
    font-size: 70%;
    font-family: 'Roboto Mono', monospace;
}

.flow-text {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

@media screen and (min-width: 600px) {
    .flow-text {
        font-size: 1.68rem;
    }
}

.fifth-header {
    max-height: 400px;
}

.questionmark-logo {
    position: relative; top: 6px; height: 30px;
}

.copyright {
    position: relative; 
    bottom: 10px; 
    color: white; 
    font-size: 80%; 
    font-family: 'Roboto Mono', monospace;
}

.fifth-artist {
    color: #e75325;
    letter-spacing: 2px;
    font-weight: 400;
}

.fifth-subtitle {
    font-family: 'GillSansIt';
    font-size: 1.64rem;
}

#galleryId div {
    display: block;
    float: left;
    margin: 3px;
}